version: 1.0.0
files:
  - url: AutoHon Client Setup 1.0.0.exe
    sha512: md2hQK0DM6bt5Kr7qwtpJkCoOX3YvrYJw7drTFQDmEsM5dWvfym1PzngXQ5NCwjRTuvgw1Hjq3SymspwhmRJvA==
    size: 79327344
path: AutoHon Client Setup 1.0.0.exe
sha512: md2hQK0DM6bt5Kr7qwtpJkCoOX3YvrYJw7drTFQDmEsM5dWvfym1PzngXQ5NCwjRTuvgw1Hjq3SymspwhmRJvA==
releaseDate: '2026-01-29T20:27:00.893Z'
